@charset "utf-8";
/* base */
body,html{height:100%;}
body {height:100%;font-size:9pt;font-family:"Nanum Gothic","Malgun Gothic","맑은 고딕", "dotum", "돋움", "sans-serif", "Apple Gothic" !important; color:#555;}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td, textarea, pre {margin: 0; padding: 0;}
header, footer, nav, menu,
article, aside, section, hgroup,
figure, figcaption, canvas, details, summary {display:block;margin:0;padding:0;}
table {margin:0;padding:0;border-spacing:0;border-collapse:collapse;border:0;}
h1, h2, h3, h4, h5, h6{font-weight: normal; font-size: 12px;}
fieldset, img {border: none; vertical-align: top;}
ul, ol, li{list-style: none}
a {color:#555;text-decoration: none;}
a:hover, a:active {text-decoration: none;}
em {font-style:normal;}
pre {padding-top: 5px;}
hr {display:none}
address {font-style:normal;}
caption, legend {
	position:absolute;
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
#accessibility {
    position: absolute;
    margin: 0 auto;
    width: 100%;
	list-style: none;
    font-size: 1.15em;	
	top: -10.5em;
    z-index: 100001;
    background: #fff;
}
#accessibility a:active, #accessibility a:focus {
    position: absolute;
	padding-top: 0.5em;
    width: 100%;
	height: 2em;
    top: 10.5em;
	text-align: center;
	color: #000;
	font-weight:bold;
    background: #fff;
    border: 1px solid #475470;
    outline: 0;    
}
.blind, .invisible{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}


/* post,page 기본 태그 */
#view_ctWrap ul /*, #view_ct ol*/ {padding-bottom:5px;list-style-type:disc !important; margin-left:1.8em;}
#view_ct ol {margin-left:1.8em; list-style:decimal !important;}
#view_ct ol li {margin-top:4px; margin-left:0px; font-weight:normal; line-height:1.6em; font-family:inherit; /*font-size:9pt !important; list-style:default;*/ list-style:decimal !important;}
#view_ct ol li ol {margin-left:10px; list-style:decimal !important;}
#view_ct ol li ol li {margin-left:0px; font-weight:normal; padding-left:0px; list-style:decimal !important;}
#view_ct ol li ul {margin-left:0; list-style:disc !important;}
#view_ct ol li ul li {margin-left:10px; font-weight:normal; padding-left:0; list-style:disc !important;}
#view_ct ol li ul li ul li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:none !important;}
#view_ct ul li ol {margin-left:20px; list-style:decimal !important;}
#view_ct ul li ol li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:decimal !important;}
#view_ct ul li ol li ul {margin-left:0; list-style:disc !important;}
#view_ct ul li ol li ul li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:disc !important; background:0;}
#view_ct ul.blind, #view_ct ol.blind {display:none;}

/*#view_ctWrap ul li {list-style-type:none; margin-top:10px; margin-left:-10px; font-weight:normal; line-height:17px; font-family:dotum; font-size:9pt !important;}*/
#view_ctWrap li {list-style-type:disc; margin-top:4px; margin-left:0px; font-weight:normal; line-height:1.6em;}
#view_ctWrap ul li ul {margin-left:0;}
#view_ctWrap ul li ul li {list-style:none; background:url("http://gov.seoul.go.kr/wp-content/themes/seoul/images/common/list-style-dash.gif") no-repeat 0 9px; margin-left:0px; font-weight:normal; padding-left:8px;}
#view_ctWrap ul li ul li ol li {background:none;margin-left:0px; font-weight:normal; padding-left:8px;}

#livere_comment_sort li {margin-top:0 !important;} /* for live 20121129 wimalike */

.ct_text ul li {list-style:disc !important; margin-left:13px; /* #margin-left:15px; */}
.ct_text ul li ol li{list-style:decimal !important; margin-left:13px;}

#view_ctWrap p {line-height:1.6em; margin-bottom:5px;}
#view_ctWrap table {margin-top:5px !important;width:100%;font-size:12px;}
#view_ctWrap th {text-align:center; background:#f2f2f2; border:1px solid #d4d4d4; padding:3px 0;}
#view_ctWrap td {text-align:center; border:1px solid #d4d4d4; padding:3px 0;}
#view_newUL {margin-bottom:10px !important;}
#view_newUL, #view_newUL li {margin-left:0 !important;}
#view_newUL li {background:#fff url("/wp-content/themes/seoul_B/images/sub/bullet_line_01.gif") repeat-x 0 bottom !important; height:22px !important;}
#view_newUL li a {line-height:20px !important;}
#view_newUL li span {line-height:20px !important;}
#view_ctWrap .nobor th, #view_ctWrap .nobor td {border:none !important;background:none !important;}

#view_ct {padding:10px; padding-bottom:80px; font-size:1.2em;}
#view_ct h5 {font-size:1em;}
#view_ct h6 {font-size:1em;}
#view_replay {margin-top:20px; padding-left:10px;}
#view_ct img {max-width:100%;}

.ccl_div {margin-top:10px !important;clear:both;}

/*
#view_box {position:relative; width:684px; margin-bottom:20px; background:url('/wp-content/themes/seoul_B/images/sub/bg_view_box_c.gif') repeat-y;}
.view_box_t {position:absolute; left:0px; top:0px;}
.view_box_b {position:absolute; left:0px; bottom:-1px; height:4px;}
#view_boxUL {position:relative;width:100%; overflow:hidden; padding:0 0px 15px 0px; margin:0px;}
#view_boxUL li.view_boxLI {width:310px; height:25px; float:left; padding:5px 0px 0px 20px; line-height:35px;}
#view_boxUL li.view_boxLI a {font-size:12px; color:#727272;}
#view_boxUL li.view_boxLI:hover a {text-decoration:underline;}
#view_boxUL li.on {font-weight:bold; }
#view_boxUL li.on a {color:#727272; text-decoration:underline;}
*/


/* board bullet del 20121112 wimalike */
#file-list li {list-style:none !important;}

/* livere */
#livereWriteForm li {margin-top:0px !important;}
#livereWriteFromMiddleLeft ul,#livereSNSLoginIconContainer ul,.livereArticleUserInfo ul {margin-left:0px !important;}
#livereNotLogged li,#livereLogged li {list-style-type:none !important;}
#livereWriteFormMiddleRight li {list-style-type:none !important;}
#livereWriteFormMiddleRightContainer {margin-left:85px !important;}
#livereWriteFormMiddleRightContainer ul,.livereArticleUserInfo,.livereReplyFunc {margin-left:0 !important;}
.livereFunctionWrapper li, #livereVideoAttachForm li {list-style-type: none !important; background: none !important;}
#liverePrimaryStatus ul li {margin-top:0px !important;}
.livereReplyBodyContainer li,#livereSortTabWrapper li {list-style-type: none !important;}
#livereNumericNavigatorContainer li {list-style-type:none !important;}
#liverePrimaryThumb.notLoggedThumb {background: url("//www.seoul.go.kr/v2013/img/profile.png") no-repeat 3px 3px #5076a3;}
/* main facebook... */
#mainTopic:hover > .snsUL2{
	display:block;
}
#content{position:relative;}
.snsUL2 {width:96px; overflow:hidden; position:absolute; top:10px; left:10px; height:36px; background:url('/wp-content/themes/seoul_B/images/common/gallery_sns_box.png') no-repeat 0 0; display:none;}
.snsUL2 li {float:left; width:28px;height:19px; text-align:center;background:url('/wp-content/themes/seoul_B/images/common/gallery_sns_bar.gif') no-repeat 0 center;padding:8px 0;}
.snsUL2 li.first {margin-left:8px; background:none;}
.snsUL2 li img {width:19px; height:19px;}

#view_ctWrap h3{margin-top:15px;color:#259acd;font-size:14px;font-weight:bold;padding-bottom:5px;} /* add 20120925 wimalike */
#view_ctWrap h4 {clear:both;padding:10px 0 5px 0;font-size:14px;font-weight:bold;color:#333;} /* add 20120925 wimalike */
#view_ctWrap h5 {clear:both;padding:10px 0 0 0;font-size:14px;font-weight:bold;line-height:160%;color:#0577cf;}/* add 20121005 wimalike for accessibility */
#view_ctWrap h6 {clear:both;padding:5px 0;font-size:14px;line-height:160%;color:#f75222;} /* add 20121016 wimalike */
#view_ctWrap a, #view_ctWrap a:hover {color:#4b6edd;text-decoration:underline;}

/*20200121 add*/
.view_again{display: block;position: absolute;top:-48px; z-index: 100000;left: 50%;margin-left: 588px;background: url(/wp-content/themes/ephosp/images/main/bg-view-again.png) no-repeat; line-height: 1;padding: 5px 0 0 20px;outline:0;border:0;color: #fff;font-size: 12.8px;box-sizing: border-box;width: 108px;height:30px;text-align: left;letter-spacing: -.5px;}
.view_again i{width: 7px;height: 4px;background: url(/wp-content/themes/ephosp/images/main/icon-view-again.png) no-repeat;content: '';display: inline-block;margin-left: 7px;}